<!DOCTYPE html>
<html class="writer-html5" lang="pt-br" >
<head>
  <meta charset="utf-8" /><meta name="generator" content="Docutils 0.17.1: http://docutils.sourceforge.net/" />

  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>SOFIN - Sistema de Controle Orçamentário e Financeiro &mdash; Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife. 1.0.0 documentation</title>
      <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/css/lightbox.css" type="text/css" />
      <link rel="stylesheet" href="../../_static/css/custom.css" type="text/css" />
  <!--[if lt IE 9]>
    <script src="../../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
        <script data-url_root="../../" id="documentation_options" src="../../_static/documentation_options.js"></script>
        <script src="../../_static/jquery.js"></script>
        <script src="../../_static/underscore.js"></script>
        <script src="../../_static/doctools.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2/dist/js/lightbox-plus-jquery.min.js"></script>
        <script src="../../_static/sphinxcontrib-images/LightBox2/lightbox2-customize/jquery-noconflict.js"></script>
    <script src="../../_static/js/theme.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="Conclusão" href="../../conclus%C3%A3o.html" />
    <link rel="prev" title="Consist - Sistema de Folha de Pagamentos" href="consist.html" /> 
</head>

<body class="wy-body-for-nav"> 
  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
            <a href="../../index.html" class="icon icon-home"> Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.
          </a>
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>
        </div><div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <p class="caption" role="heading"><span class="caption-text">Sistemas pedagógicos</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/geqt.html">GEQT - Sistema de Gestão de Equipamentos</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/matricula.html">Matrícula Online</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/saap.html">SAAP - Sistema de Acompanhamento de Ações Pedagógicas</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/sadr.html">SADR - Sistema de avaliação diagnóstica</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/sdcl.html">SDCL - Sistema de Diário de Classe</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/segm.html">SEGM - Sistema de Gestão de Merendas</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/segp.html">SEGP - Sistema de Gestão de Pessoas</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/seinfra.html">SEINFRA - Sistema de Gerenciamento da Capacidade Instalada</a></li>
<li class="toctree-l1"><a class="reference internal" href="../pedagogicos/semeweb.html">SEMEWEB/SEGE - Sistema de Gestão Escolar</a></li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Sistemas administrativos</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="consist.html">Consist - Sistema de Folha de Pagamentos</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">SOFIN - Sistema de Controle Orçamentário e Financeiro</a><ul>
<li class="toctree-l2"><a class="reference internal" href="#principais-modulos">Principais módulos</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#modulo-orcamento">Módulo Orçamento</a></li>
<li class="toctree-l3"><a class="reference internal" href="#modulo-financeiro">Módulo financeiro</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="#uso-do-sofin-pela-da-secretaria">Uso do SOFIN pela da Secretaria</a></li>
</ul>
</li>
</ul>
<p class="caption" role="heading"><span class="caption-text">Conclusão</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="../../conclus%C3%A3o.html">Conclusão</a></li>
</ul>

        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap"><nav class="wy-nav-top" aria-label="Mobile navigation menu" >
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">Arquitetura da Informação - Secretaria de educação da Prefeitura de Recife.</a>
      </nav>

      <div class="wy-nav-content">
        <div class="rst-content">
          <div role="navigation" aria-label="Page navigation">
  <ul class="wy-breadcrumbs">
      <li><a href="../../index.html" class="icon icon-home"></a> &raquo;</li>
      <li>SOFIN - Sistema de Controle Orçamentário e Financeiro</li>
      <li class="wy-breadcrumbs-aside">
            <a href="../../_sources/sistemas/administrativos/sofin.rst.txt" rel="nofollow"> View page source</a>
      </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
             
  <section id="sofin-sistema-de-controle-orcamentario-e-financeiro">
<h1>SOFIN - Sistema de Controle Orçamentário e Financeiro<a class="headerlink" href="#sofin-sistema-de-controle-orcamentario-e-financeiro" title="Permalink to this headline"></a></h1>
<p>SOFIN é o sistema de controle orçamentário e financeiro da Prefeitura utilizado pela Secretaria.
Possui vários perfis de usuário e é gerenciado pela Secretaria de Finanças.
O sistema utiliza banco de dados Oracle e parte dos módulos foi refeita em PHP.
O restante dos módulos utiliza Centura, uma linguagem que não é mais mantida, dificultando a manutenção.
A arquitetura do sistema é cliente-servidor.</p>
<p>O SOFIN registra e contabiliza todos os lançamentos do Município e do poder legislativo. Cada cálculo, processo ou tarefa executada no sistema está atrelada a alguma lei, por exemplo, a lei de responsabilidade fiscal.</p>
<a class=""
               data-lightbox="group-3bd41dea-7478-4f27-96df-c0b9377387d6"
               href="../../_images/19.png"
               title=""
               data-title=""
               
               ><img src="../../_images/19.png"
                     class=""
                     width="100%"
                     height="auto"
                     alt=""/>
                </a><section id="principais-modulos">
<h2>Principais módulos<a class="headerlink" href="#principais-modulos" title="Permalink to this headline"></a></h2>
<ul class="simple">
<li><p><strong>Módulo Educação</strong>: a equipe do SOFIN que atua na Secretaria precisa, ao final do ano, registrar no sistema a comprovação do uso de no mínimo 25% do orçamento anual disponibilizado. Essa meta, de 25%, vem da lei de responsabilidade fiscal. Infelizmente, por falta de uma cultura interna da Secretaria, muitas vezes esse registro é feito apenas no final do ano, gerando um trabalho muito grande para as equipes.</p></li>
<li><p><strong>Módulo Recursos Humanos</strong>: a folha de pagamento é importada no SOFIN (gerada no <a class="reference external" href="./consist.html">Consist</a>) pela Secretaria de Finanças. O SOFIN formata a folha de pagamento para uma visão orçamentaria, contábil e financeira, exigida para apuração de contas.</p></li>
<li><p><strong>Módulo Gestão de Contrato</strong>: a Secretaria não possui um sistema de Gestão de Contrato e está avaliando utilizar o módulo do SOFIN para isso. Segundo o servidor Adeildo, algumas equipes da Secretaria precisam de um sistema de gestão de contratos (<a class="reference external" href="../pedagogicos/seinfra.html">SEINFRA</a>), mas seguem fazendo o trabalho manualmente e registrando os contratos no portal da transparência.</p></li>
<li><p><strong>Módulo Gestão de patrimônio</strong>: módulo de integração do SOFIN com sistemas de patrimônio dos Órgãos. A Secretaria não possui um sistema para Gestão de Patrimônio.</p></li>
<li><p><strong>Módulo Custos Públicos</strong>: módulo do SOFIN para controle de despesas (compra de materiais) e custos públicos.</p></li>
</ul>
<section id="modulo-orcamento">
<h3>Módulo Orçamento<a class="headerlink" href="#modulo-orcamento" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Cadastro de item</strong>: cadastra materiais que irão ser adquiridos com o orçamento.</p></li>
<li><p><strong>Solicitação de Empenho</strong>: ao finalizar a inclusão de uma despesa, ela é convertida para uma nota de empenho (quando a despesa é executada). Uma solicitação pode ser cancelada e eliminada fisicamente do sistema. Uma vez convertida, uma despesa não pode mais ser removida, apenas anulada.</p></li>
<li><p><strong>Liquidação de empenhos/subempenhos</strong>: estágio de liquidação. É um estágio legal para o processo de pagamento. Dispara um gatilho para a Secretaria de Finanças.</p></li>
</ul>
</section>
<section id="modulo-financeiro">
<h3>Módulo financeiro<a class="headerlink" href="#modulo-financeiro" title="Permalink to this headline"></a></h3>
<ul class="simple">
<li><p><strong>Programação financeira</strong>: dá sutentação à execução do orçamento através do encaminhamento da GGAF (Gerência Financeira). Na Programação financeira é possível fazer as realocações entre sub-ação.</p></li>
<li><p><strong>Saldo Financeiro</strong>: é preciso ter o saldo orçamentário e o financeiro. A partir do saldo financeiro é que a solicitação de empenho é aprovada.</p></li>
<li><p><strong>Movimentação Financeira / Ordem Provisão de Crédito</strong>: uma vez liquidado no sistema de orçamentos, o empenho é registrado no sistema financeiro. A partir dai, a Secretaria de Finanças realiza o pagamento do empenho para uma conta da SEDUC. Em seguida, a SEDUC entra na função de <strong>liberação Empenho</strong>, para fazer o pagamento ao credor. Após a liberação, a Secretaria de Finanças gera um <strong>Arquivo Envio</strong> e faz o <em>upload</em> no sistema bancário. Os comprovantes de pagamento são enviados de volta para no módulo financeiro pela funcionalidade <strong>Captura do Arquivo Retorno</strong>, para comprovar os pagamentos.</p></li>
</ul>
</section>
</section>
<section id="uso-do-sofin-pela-da-secretaria">
<h2>Uso do SOFIN pela da Secretaria<a class="headerlink" href="#uso-do-sofin-pela-da-secretaria" title="Permalink to this headline"></a></h2>
<p>A Secretaria faz uso extensivo do módulo de orçamento do SOFIN. Todas as ações possíveis relacionadas ao orçamento da Secretaria são registradas neste módulo. A medida que a Educação vai utilizando os recursos, o saldo orçamentário no SOFIN vai sendo atualizado. Pela LOA (Lei de orçamento), a Secretaria já sabe o valor disponível para ser utilizado.
Uma vez com o orçamento disponível, a Secretaria registra as despesas que serão praticadas. O servidor da SEDUC realiza o cadastro da despesa e envia para a Secretaria de Finanças.</p>
<p>O orçamento é dividido em diferentes contas (rubrica). Essas contas podem exigir remanejamento por parte da Secretaria. Para algumas opções (sub-ação, elemento e sub-elemento) a Secretaria tem liberdade de remanejar, para outros é preciso fazer uma solicitação para os orgãos competentes.  O uso do SOFIN é feito por diferentes órgãos. A SEDUC tem acesso à parte do sistema, porém algumas necessidades precisam ser solicitadas, por exemplo, ao Conselho de Política Financeira.</p>
<p>O SOFIN foi apresentado pela servidora Andreia da Silva Morais.</p>
</section>
</section>


           </div>
          </div>
          <footer><div class="rst-footer-buttons" role="navigation" aria-label="Footer">
        <a href="consist.html" class="btn btn-neutral float-left" title="Consist - Sistema de Folha de Pagamentos" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left" aria-hidden="true"></span> Previous</a>
        <a href="../../conclus%C3%A3o.html" class="btn btn-neutral float-right" title="Conclusão" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right" aria-hidden="true"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <p>&#169; Copyright 2021, Pencillabs.</p>
  </div>

  Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    provided by <a href="https://readthedocs.org">Read the Docs</a>.
   

</footer>
        </div>
      </div>
    </section>
  </div>
  <script>
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script> 

</body>
</html>